<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.olingo">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="olingo-odata2-api-2.0.6.jar"/>
    <resource-root path="olingo-odata2-core-2.0.6.jar"/>
  </resources>
  <dependencies>
    <module name="javax.ws.rs.api" />
    <module name="javax.xml.stream.api" />
    <module name="com.google.code.gson" />
    <module name="javax.servlet.api" />
    <module name="org.apache.commons.codec" />
  </dependencies>
</module>
